.main-content-padding{
	padding:30px 0;
}

@media screen and (min-width: 48em) {
	.main-content-padding{
		padding:60px 0;
	}
}

.main-content-padding h1{
	font-weight:400;
}

.callout-section-container + .main{
	margin-bottom:0;
	margin-top:0;
}

.marquee-homepage{
	/*background:url('../images/content/homepage/roullet_wheel-mobile.webp') bottom center no-repeat #F2F2F2;
	background-size:380px auto;*/
	background: #F2F2F2;
}

.marquee-homepage .marquee-bar{
	background:url('../images/content/homepage/marquee-bar.svg') top center repeat-x;
	background-size:auto 8px;
}

.marquee-homepage .home-wheel-mobile{
	background:url('../images/content/homepage/roullet_wheel_cropped.webp') center right no-repeat;
	background-size:80% auto;
	height:200px;
	margin-bottom:20px;
}

.marquee-homepage .marquee-bar .marquee-inner{
	margin:0 auto;
	max-width:1040px;
	width: 94%;
}

.marquee-homepage .marquee-bar .marquee-inner .content{
	padding:1px 0;
	/*padding-bottom:160px;*/
	position: relative;
}

.marquee-homepage .marquee-bar .marquee-inner .content .button-blue{
	margin-top:10px;
	margin-bottom:40px;
}

.marquee-homepage .marquee-bar .marquee-inner .content .marquee-badge{
	margin:20px auto 0 auto;
	position:static !important;
}

.site-container > section.marquee-homepage,
.site-container > section.marquee-homepage-mobile{
	padding:0 !important;
}

.marquee-homepage .marquee-bar .marquee-inner .content p{
	color:#121212;
	font-size:1.125em;
	line-height:1.6666em;
}
.marquee-homepage .marquee-bar .marquee-inner .content p.marquee-home-heading{
	color:#121212;
	font-size:1.5rem;
	line-height:1.3529em;
}
.marquee-homepage .marquee-bar .marquee-inner .content p.marquee-home-heading strong{
	color:#004874;
	font-weight:700;
}

@media screen and (min-width: 48em) {

	.marquee-homepage{
		background:url('../images/content/homepage/roullet_wheel_cropped.webp') center right no-repeat #F2F2F2;
		background-size:30% auto;
		padding-bottom:0px;
	}

	.marquee-homepage .marquee-bar .marquee-inner{
		padding:0;
	}

	.marquee-homepage .marquee-bar .marquee-inner .content{
		max-width:60%;
		padding-bottom:1px;
	}

	.marquee-homepage .marquee-bar .marquee-inner .content .button-blue{
		margin-top:10px;
		margin-bottom:60px;
	}

	.marquee-homepage .marquee-bar .marquee-inner .content .marquee-badge{
		margin:20px 0 0 -26px;
		position:static !important;
	}

	.site-container > section.marquee-homepage,
	.site-container > section.marquee-homepage-mobile{
		padding:0 !important;
	}

	.marquee-homepage .marquee-bar .marquee-inner .content p{
		font-size:1.125rem;
	}
	.marquee-homepage .marquee-bar .marquee-inner .content p.marquee-home-heading{
		font-size:2.125rem;
	}

	.marquee-homepage .home-wheel-mobile{
		display:none;
	}

}

/* HOMEPAGE - MARQUEE end */


/* HOMEPAGE BULLETS */

h1.h1-homepage-bullets{
    border-bottom:0;
	color:#0075BC;
    font-size:1.75em;
	font-weight:300;
    line-height:1.18em;
    letter-spacing:0;
	margin:0 0 0.25em 0;
    padding-bottom:0;
	text-align:center;
}

.bullets-blue-container{
	margin:0 auto;
	max-width:1080px;
}

.bullets-blue{
	margin:1em auto 0 auto;
	max-width:1030px;
}

ul.bullets-blue{
	list-style-type:none;
}

ul.bullets-blue li{
	font-size:1.125em;
	letter-spacing:0.023em;
	line-height:1.42857em;
	margin:2rem 0 0 0;
	padding:0 0 0 2rem;
	position:relative;
}

ul.bullets-blue li:after{
	background-color:#01A4E0;
	border-radius:100%;
	content:'';
	display:block;
	height:16px;
	left:0;
	position:absolute;
	top:2px;
	width:16px;
}

@media screen and (min-width: 48em) {

	h1.h1-homepage-bullets{
		font-size:2.75em;
		margin:0 0 0.25em 0;
	}
	
	ul.bullets-blue{
		align-items:flex-start;
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		margin:0 auto;
	}
	
	ul.bullets-blue li{
		box-sizing:border-box;
		font-size:1.3125em;
		margin:2rem 0 0 0;
		padding:0 0 0 3.75rem;
		width:48%;
	}
	
	ul.bullets-blue li:after{
		height:21px;
		top:2px;
		width:21px;
	}

}

/* HOMEPAGE BULLETS end */

/* CALLOUT BAR DESIGN */

section.callout-section-container{
	background-color:#F0F0F0;
	padding:24px 16px;
}

.callout-section-container{
	background-color:#ffffff;
	padding:24px 16px;
}

.callout-section{
	background-color:#ffffff;
	border-radius:40px 0 40px 0;
	display:block;
	margin:0 auto;
	max-width:1100px;
    overflow:hidden;
	width:94%;
}

.callout-section .callout-section-percent{
	background-color:#004874;
	background-position:25% 100%;
	background-repeat: no-repeat;
	background-size:cover;
	font-weight:800;
	text-align:center;
}
.callout-section .callout-section-percent.callout-image{
	height:46vw;
}
.callout-section .callout-section-percent span{
	color:#ffffff;
	font-size:4rem;
	text-align:center;
}
.callout-section .callout-section-percent span sup{
    font-size: 50%;
    top: -0.7em;
}

.callout-section .callout-section-content{
	border-left:1px solid #EBBA3E;
	border-right:1px solid #EBBA3E;
	border-bottom:0;
	border-top:0;
}

.callout-section .callout-section-content div{
	padding:1.75rem;
}
.callout-section .callout-section-content h2{
	color:#0075BC;
	font-size:1.25rem;
	font-weight:400;
	line-height:1.24em;
	margin:0;
}
.callout-section .callout-section-content p{
	color:#121212;
	font-size:0.875rem;
	line-height:1.357em;	
	margin:0.5rem 0 0 0;
}
.callout-section .callout-section-content h2.size-38{
	font-size:1.7rem;
}
.callout-section .callout-section-content p.size-19{
	font-size:1rem;
	margin-top:2px;
}
.callout-section .callout-section-btn{
	background-color:#01A4E0;
	color:#ffffff;
	display:block;
	padding:1rem 1.75rem;
}
.callout-section .callout-section-btn br{
	display:none;
}
.callout-section .callout-section-btn span{
	font-size:1rem;
	font-weight:700;
	letter-spacing:0.111em;
	line-height:1.444em;
	max-width:160px;
	padding:0;
}
.callout-section .callout-section-btn span img{
	position: relative;
	top:-2px;
}

@media only screen and (min-width:48em){

	section.callout-section-container{
		background-color:#F0F0F0;
		padding:4.375rem 1rem;
	}

	.callout-section-container{
		padding:48px 16px;
	}	
	.callout-section{
		display:flex;
	}	
	.callout-section .callout-section-percent{
		align-items: center;
		display:flex;
		justify-content: center;
		width:21%;
	}
	.callout-section .callout-section-percent.callout-image{
		height:auto;
	}
	.callout-section .callout-section-percent span{
		font-size:5rem;
	}
	.callout-section .callout-section-percent span sup{
		font-size: 50%;
		top: -0.7em;
	}
	.callout-section .callout-section-content{
		align-items: center;
		display:flex;
		justify-content:flex-start;
		width:61%;
		border-left:0;
		border-right:0;
		border-bottom:1px solid #EBBA3E;
		border-top:1px solid #EBBA3E;
	}
	.callout-section .callout-section-content div{
		padding:16px 1.75rem;
	}
	.callout-section .callout-section-content.spacing div{
		padding:2.5rem;
	}
	.callout-section .callout-section-content h2{
		font-size:1.5625rem;
	}
	.callout-section .callout-section-content p{
	}
	.callout-section .callout-section-content h2.size-38{
		font-size:1.75rem;
	}
	.callout-section .callout-section-content p.size-19{
		font-size:1rem;
		line-height:1.47368em;
	}
	.callout-section .callout-section-btn{
		align-items: center;
		display:flex;
		justify-content:center;
		padding:0 10px;
		width:18%;
	}
	.callout-section .callout-section-btn br{
		display:block;
	}
	.callout-section .callout-section-btn span{
		font-size:1rem;
	}
	.callout-section .callout-section-btn span img{
		position: relative;
		top:-2px;
	}

}

@media only screen and (min-width:79em){

	.callout-section .callout-section-content h2.size-38{
		font-size:1.5625rem;
	}
	.callout-section .callout-section-content p.size-19{
	}
	.callout-section .callout-section-btn span{
		font-size:1.125rem;
	}
	.callout-section .callout-section-percent{
		background-position:bottom center;
	}
}

/* CALLOUT BAR DESIGN end */

.home-section-card{
	background:url('../images/content/homepage/homepage-card-section-bg@2x.webp') center center no-repeat;
	background-size:cover;
}

.home-section-card .flex{

}

.img-homepage-card{
	aspect-ratio: 1089 / 670;
}

.home-section-card h3{
    font-size: 1.5rem;
	font-weight:600;
	line-height:1.3125em;
	margin-bottom:1.5rem;
	margin-top:0;
}

.home-section-card h3 .weight-400{
	font-weight:400;
}

.home-section-card .button-blue{
	display:block;
	margin-bottom:2.5rem;
	padding-left:12px;
	padding-right:12px;
	text-align:center;
}

@media only screen and (min-width:48em){

	.home-section-card .flex{
		align-items:center;
		display:flex;
		justify-content:space-between;
	}

	.home-section-card .flex > div:first-child{
		max-width:280px;
		width:34.7826%;
	}

	.home-section-card .flex > div:last-child{
		width:59.3478%;
	}
	
	.home-section-card h3{
		font-size:2rem;
		margin-bottom:2.5rem;
	}

}

.home-section-epi{

}

.img-homepage-epi{
	aspect-ratio: 6 / 5;
}

@media only screen and (min-width:48em){

	.home-section-epi.flex{
		align-items:center;
		display:flex;
		justify-content:space-between;
		padding:40px 0;
	}

	.home-section-epi > div:first-child{
		width:39.6%;
	}

	.home-section-epi > div:last-child{
		width:56%;
	}

}

.home-section-guide{
	background:url('../images/content/homepage/home-section-guide-bg-left@2x.webp') bottom left -80px no-repeat;
	background-size:auto 140px;
}

.home-section-guide > div{
	background:url('../images/content/homepage/home-section-guide-bg-right@2x.webp') bottom right -80px no-repeat;
	background-size:auto 140px;
	padding-bottom:30px;
}

@media only screen and (min-width:48em){

	.home-section-guide{
		background:url('../images/content/homepage/home-section-guide-bg-left@2x.webp') 20% 100% no-repeat;
		background-size:auto 243px;
	}

	.home-section-guide > div{
		background:url('../images/content/homepage/home-section-guide-bg-right@2x.webp') 80% 100% no-repeat;
		background-size:auto 243px;
		padding-bottom:80px;
		padding-top:80px;
	}

}

@media only screen and (min-width:80em){

	.home-section-guide{
		background:url('../images/content/homepage/home-section-guide-bg-left@2x.webp') bottom left no-repeat;
		background-size:auto 243px;
	}

	.home-section-guide > div{
		background:url('../images/content/homepage/home-section-guide-bg-right@2x.webp') bottom right no-repeat;
		background-size:auto 243px;
		padding-bottom:80px;
		padding-top:80px;
	}

}

.home-section-epi-2{
	background:url('../images/content/homepage/home_patients.webp') bottom center no-repeat;
	background-size:280px auto;
	padding-bottom:250px;
}

.home-section-epi-2 .button-blue{
	margin-top:0;
}

.home-section-epi-2-stat{
	align-items:center;
	display:flex;
	gap:12px;
	justify-content:flex-start;
}

.home-section-epi-2-stat > div:first-child{
	color:#004874;
	font-size:3.5rem;
	font-weight:800;
	line-height:0.6em;
}

.home-section-epi-2-stat > div:first-child span{
	font-size:0.6666em;
}

.home-section-epi-2-stat > div:last-child{
	color:#004874;
	font-family:"Roboto Slab", serif;
	font-size:1rem;
	line-height:1.142857em;
}

@media only screen and (min-width:48em){

	.home-section-epi-2{
		background:url('../images/content/homepage/home_patients.webp') bottom right no-repeat;
		background-size:33% auto;
		padding-bottom:0px;
	}

	.home-section-epi-2 .button-blue{
		margin-top:0;
	}

	.home-section-epi-2 .content{
		max-width:560px;
	}

	.home-section-epi.flex-2{
		align-items:center;
		display:flex;
		justify-content:space-between;
	}

	.home-section-epi-2 > div{
		width:67.6%;
	}

	.home-section-epi-2-stat{
		align-items:flex-end;
		gap:16px;
	}

	.home-section-epi-2-stat > div:first-child{
		font-size:5.0625rem;
		line-height:0.6em;
	}

	.home-section-epi-2-stat > div:last-child{
		font-size:1.3125rem;
	}

}

@media only screen and (min-width:75em){
	.home-section-epi-2{
		background-size:41% auto;
	}
}

.video-border{
	background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 3px, transparent 3px) 0% 0%/8px 8px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 3px, transparent 3px) 100% 0%/8px 8px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 3px, transparent 3px) 0% 100%/8px 8px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 3px, transparent 3px) 100% 100%/8px 8px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 16px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 16px) calc(100% - 10px) no-repeat,
            linear-gradient(127deg, #efcb68 0%, #ba8727 100%, #ffff9f 100%, #ffe080 100%, #b38020 100%);
	border-radius:20px;
	padding:4px;
	box-sizing: content-box;
	overflow:hidden;
}

.video-container{	
    align-self: center;
	border-radius:6px;
    cursor: pointer;
    overflow: hidden;
    width: 100%;
    height: auto;
}

.ratio {
    position: relative;
    width: 100%;
}

.ratio>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ratio-16x9 {
    --bs-aspect-ratio: 56.25%;
	aspect-ratio: 16 / 9 ;
}


.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
}

.play-button {
  width: 30%;
  height: 30%;
  background: url('/assets/images/content/homepage/play.svg') no-repeat center center;
  background-size: contain;
}

@media (min-width: 1200px) {
	.video-border{
		border-radius:40px;
	}
  .video-container {
    width: 100%;
    height: auto;
  }
  .video-container .play-button {
    width: 10lvw;
    width: 10lvw;
  }
}